
#list .header > .me > div { display:none; }
#list > .header > .me.inLine > .inLine
,#list > .header > .me.notInLine > .notInLine {
  display: block;
}
#list .header > .doctor {
  text-align: center; font-weight: bold; color: #FF0000;
}
#list .header > .total {
  color: #ffcc66;
}
#list .header > .me > .inLine{
  color: #00FF00;
}
#list .header > .me > .notInLine{
  color: #FF0000;
}